## org.hibernate.internal.jaxb.mapping.orm
Class JaxbEmptyType

    java.lang.Object
      org.hibernate.internal.jaxb.mapping.orm.JaxbEmptyType

    public class JaxbEmptyType

extends Object

Java class for emptyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="emptyType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
         </restriction>
       </complexContent>
     </complexType>

Constructor Summary
`JaxbEmptyType()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JaxbEmptyType

    public JaxbEmptyType()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.